html {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: auto;
	height: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #f1e9dc;
}
a:hover {cursor: pointer;}
a { text-decoration: none; }

.index_main_block {
	width: 1280px;
	background-color: #f1e9dc;
	position: absolute;
	height: 926px;
	left: 0;
	right: 0;
	margin: 0 auto;
	border-right: 1px solid #827265;
	border-left: 1px solid #827265;
}
.index_top_p {
	background-color: #e2d3c0;
	height: 132px;
	width: 1280px;
	position: absolute;
	display: inline;
}
.index_t_header {
	margin: 0px;
	padding: 0px;
	height: 132px;
	width: 1280px;
	background-color: #e2d3c0;
}
.index_f_header {
	height: 132px;
	float: left;
	background-repeat: no-repeat;
	background-position: center center;
}
#index_fh_left {
	width: 475px;
	background-image: url(img/f_header_l.gif);
}
#index_fh_center {
	width: 330px;
	background-image: url(img/f_header_c.gif);
	left: 475px;
}
#index_fh_right {
	width: 475px;
	background-image: url(img/f_header_r.gif);
	left: 805px;
}
.vov70gp {
	background-image: url('/img/70gp.png');
	width: 475px;
	height: 132px;
	background-position: 16px center;
	background-size: 25% auto;
	background-repeat: no-repeat;
}
.god_kino {
	width: 230px;
	height: 96px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url('/img/god_kino2016.png');
	background-position: center;
	background-size: 90% auto;
	background-repeat: no-repeat;
}
.search_f {
	height: 25px;
	width: 140px;
	font-size: 18px;
	font-style: italic;
	color: #585b73;
	text-align: left;
	display: block;
	vertical-align: middle;
	position: relative;
	top: 90px;
	background-color: #f1e9dc;
	left: 250px;
	padding-left: 10px;
	padding-top: 2px;
}
.search_l {
	background-attachment: scroll;
	background-image: url(/img/loupe.png)!important;
	background-image: url(/img/loupe.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 50px;
	width: 50px;
	display: block;
	position: relative;
	top: 48px;
	left: 408px;
}

.index_left_p {
	/*	
	background-attachment: scroll;
	background-image: url(img/left_block_shadow.gif);
	background-repeat: repeat-y;
	background-position: right top;
*/
	position: absolute;
	background-color: #e2d3c0;
	height: 430px;
	width: 230px;
	top: 172px;
}
.index_left_block {
	width: 230px;
	/*
	background-attachment: scroll;
	background-image: url(img/left_block_shadow.gif);
	background-repeat: repeat-y;
	background-position: right top;
*/
	height: 430px;
	position: absolute;
	background-color: #e2d3c0;
}
.index_twirl {
	height: 38px;
	width: 112px;
	margin: 0px auto;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-position: center;	
}
#index_t_tw {
	background-image: url(img/twirl_t.gif);
	background-position: bottom;
	width: 112px;
	height: 38px;
}
#index_b_tw {
	background-image: url(img/twirl_b.gif);
	background-position: top;
}

.index_menu {
	width: 191px;
	overflow: auto;
}
.index_menu ul {
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
}

.index_item div {
	height: 28px;
	width: 140px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: auto;
	margin-left: auto;
}
#index_i_std a .i_std {
	height: 66px !important;
}

#index_i_1 div {background-image: url(img/i_1.gif);}
#index_i_1 div:hover {background-image: url(img/i_1_h.gif);}

#index_i_2 div {background-image: url(img/i_2.gif);}
#index_i_2 div:hover {background-image: url(img/i_2_h.gif);}

#index_i_3 div {background-image: url(img/i_3.gif);}
#index_i_3 div:hover {background-image: url(img/i_3_h.gif);}

#index_i_4 div {background-image: url(img/i_4.gif);}
#index_i_4 div:hover {background-image: url(img/i_4_h.gif);}

/*
#index_i_5 div {background-image: url(img/i_tp.gif);}
#index_i_5 div:hover {background-image: url(img/i_tp_h.gif);}
*/
#index_i_5 div {background-image: url(img/i_5.gif);height: 66px !important;}
#index_i_5 div:hover {background-image: url(img/i_5.gif);height: 66px !important;}

#index_i_5 a {height: 66px !important;}
#index_i_5 a:hover {height: 66px !important;}

#index_i_6 div {background-image: url(img/i_6.gif);}
#index_i_6 div:hover {background-image: url(img/i_6_h.gif);}

#index_i_gb div {background-image: url(img/i_gb.gif);}
#index_i_gb div:hover {background-image: url(img/i_gb_h.gif);}

#index_i_std div {background-image: url(img/i_std.gif?002);}
#index_i_std div:hover {background-image: url(img/i_std_h.gif?002);}

.index_separator {
	background-image: url(img/separator.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 1px;
	width: 140px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.index_center_top_block {
	height: 410px;
	width: 1030px;
	position: absolute;
	left: 240px;
	top: 178px;
}
.season {
	background-repeat: no-repeat;
	background-position: left top;
	height: 410px;
	width: 236px;
	position: absolute;
	background-attachment: scroll;
	background-image: url(img/season_bg_92.jpg);
	left: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.theater {
	height: 410px;
	width: 740px;
	position: absolute;
	left: 278px;
	background-attachment: scroll;
	background-image: url(img/theater_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.index_center_bottom_block {
	height: 264px;
	width: 1280px;
	/*	
	background-color: #e2d3c0;
	background-image: url(img/right_block_shadow.gif);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: left top;
*/
	position: absolute;
	background-attachment: scroll;
	background-image: url(img/index_c_b_bg.gif);
	background-repeat: repeat-x;
	background-position: left center;
	top: 605px;
}
.index_center_bottom_block a { text-decoration: none; }
.r_photo {
	background-color: #645951;
	height: 210px;
	width: 210px;
	position: absolute;
	float: left;
	left: 20px;
	top: 30px;
	bottom: 24px;
}
.r_photo img {
	height: 206px;
	width: 206px;
	border: 2px solid #645951;
}
.news {
	height: 210px;
	width: 440px;
	position: absolute;
	float: left;
	border: 4px solid #645951;
	left: 250px;
	top: 26px;
	bottom: 20px;
}
.n_label {
	position: absolute;
	height: 42px;
	width: 186px;
	background-image: url(img/news_label.gif);
	background-repeat: no-repeat;
	left: 377px;
}
.n_text {
	height: 210px;
	width: 430px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	color: #E4D6C2;
	overflow: hidden;
}
#n_banners {
	height: auto !important;
	width: 430px;
	padding: 5px !important;
}
#n_banners .fancybox  img {
	height: 200px !important;
}
#n_banners .f_banners  {
	margin-right: 5px;
}
.virt_tour {
	height: 210px;
	width: 540px;
	position: absolute;
	float: left;
	border: 4px solid #645951;
	left: 720px;
	top: 26px;
	right: 20px;
	bottom: 20px;
}
.v_label {
	position: absolute;
	height: 42px;
	width: 294px;
	background-image: url(img/tour_label.gif);
	background-repeat: no-repeat;
	left: 851px;
	z-index: 2
}
.v_obj {
	height: 185px;
	width: 540px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.v_obj img {
	display: inline;
	float: left;
	padding-left: 3px;

}
.nbsp {
	display: inline;
	float: left;
	width: 3px;

}

.index_footer {
	height: 96px;
	width: 1280px;
	background-color: #e2d3c0;
	position: absolute;
	top: 872px;
	overflow: hidden;
	border-right: 1px solid #827265;
	border-left: 1px solid #827265;
	left: -1px;
}
.index_address {
	height: 58px;
	width: 288px;
	background-image: url(img/index_address.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: inline;
	float: left;
	position: relative;
}
.index_aprioi {
	display: inline;
	float: right;
	height: 58px;
	width: 232px;
	background-image: url(img/index_apriori.gif);
	background-repeat: no-repeat;
	background-position: right top;
	position: relative;
}